/*
 * Linelo CSS File 0.0.1
 */
.blue { color: Blue; font-weight:normal }
.line { }
.hidden { display:none }

.fgNone   { color:#000000 }
.fgRed    { color:#ff0000 }
.fgBlue   { color:#0000ff }
.fgGreen  { color:#008000 }
.fgYellow { color:#ffff00 }

.bgNone   { background:#ffffff }
.bgBlue   { background:#b0e0e6 }
.bgGreen  { background:#98fb98 }
.bgRed    { background:#ffe4e1 }
.bgYellow { background:#ffff00 }

body  { background: #efefef; text-align:center; font: 10px "Trebuchet MS", sans-serif; margin: 0px; }

body button { padding:10px; }
*:focus { outline: none; }  

#titleSection         { background-color:#FFFFFF; text-align:left; height:84px; }
#lineCount            { display:inline-block;  }
#signIn               { position:relative; display:block; margin-right:auto; font-size: 11px; color:#666666; text-shadow: none; cursor:pointer; line-height:27px; white-space:nowrap; }
#signIn a             { color:black; }

.ribbonButton         { display:inline-block; font-size: 15px; font-weight:bold; border:transparent 1px solid;  width:25px; height:25px; line-height:25px; text-align:center; margin:4px 0px 0px 0px; }
.ribbonButton:hover   { border-color: darkgray; }
.ribbonButtonx         { display:inline-block; font-size: 15px; font-weight:bold; border:transparent 2px solid;  width:25px; height:25px; line-height:25px; text-align:center; margin:4px 0px 0px 0px; }
#rbColors             { border: lightgray 1px solid; }

#mainMenu>div { display:inline-block; font:14px "Trebuchet MS", sans-serif; margin-right:10px;}

table { border-collapse:collapse; }

ul#icons    { margin: 0; padding: 0;}
ul#icons li { margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon { float: left; margin: 0 4px;}

#portal               { background:#EFEFEF; font: 125.0% "Trebuchet MS", sans-serif; border:#0000FF 0px solid; }
#subPortal            { background:white; width:100%; }
#subPortal>TABLE      { background: red; border: black 0px solid; border-bottom: black 1px solid; }

#tristWindow          { 
							background:white; 
							width:inherit; 
							overflow: auto; 
						}
#tristWindow-header   { background-color: #D0D0D0; border: black 0px solid; border-bottom: black 1px solid; }

#title                { font-size: 200%; font-weight:bold; padding:20px; }

#btnFormat            { margin:2px; padding:8px 15px; }
#btnFormat>SPAN       { border: black 1px solid; padding: 5px; font-size: 80%; }

#navButton            { position: absolute; top: -123px; left: -35px; }
/* #navButtonDiv         { position: relative; left: 0; top: 0;    } */

/*
#tristTable                       { text-align:left; }
#tristTable IMG                   { display:block; margin:0px; height:18px; }
#tristTable TR.line>TD.TXT        { padding:0px;  }
#tristTable TR.line>TD.TXT>SPAN   { display:inline-block; vertical-align:middle; padding:0px 12px 0px 3px; line-height:18px;  }
#tristTable TR.line>TD.TXT>DIV    { display:inline-block; vertical-align:middle; padding:0px 12px 0px 3px;  margin:0px; border: black 1px solid; }
*/

DIV#tristTable          { background-color:none; }

DIV.line                { text-align:left; background-color:None; }
DIV.line>DIV            { background-color: #d0d0d0; display:table-cell; text-align:right; height:inherit;  }
DIV.line>DIV.link       { color:#d0d0d0; }
DIV.line>DIV.arrow      { width: 12px; background-color:#d0d0d0; }
DIV.line>DIV.hot        { color:Gray; }
DIV.line>SPAN           { display:table-cell; vertical-align:top; height:inherit; border-left:white 0px solid; padding:1px 15px 1px 5px; }

DIV#tristTable>DIV.focus>SPAN          { color:White; background:Blue; display:table-cell;  }
DIV#tristTable>DIV.selected>SPAN          { color:White; background:Red; display:table-cell;  }

/* 
#tristTable TR.line>TD.LINK,     #tristTable TR.line>TD.ARROW     { background:#D0D0D0; }
#tristTable TR.line>TD.LINK>IMG, #tristTable TR.line>TD.ARROW>IMG { height:15px; width:12px; }
*/

#menu             { width: inherit; font-weight:Normal; }
#menu TD          { color:White; padding:5px 0px; text-align:center;  }
#menu TD.odd      { background: #000040; }
#menu TD.even     { background: #000080; }
#menu TD.disabled { color:Gray; }

#dlgColors>TABLE      { margin: 0 auto; }
#dlgColors TD         { padding:3px; }
#dlgColors TD>DIV     { border:black 1px solid; margin:3px;  width:30px; height:30px; display:table-cell; vertical-align:middle; text-align:center; }
#dlgColors TD>DIV>DIV { border-width:8px; border-style:solid; height:14px; }

#dlgViewShares { width: 500px; }

.fileselector { list-style-type: none; margin: 0; padding: 0; width: 60%;  }
.fileselector li { margin: 3px; padding: 0.4em; font-size: 1.4em; height: 18px;  }
.fileselector .ui-selected { background: #4040D0; color: white; }

.shadow {
   -webkit-box-shadow: 3px 3px 14px 2px rgba(0,0,0,0.71);
   -moz-box-shadow: 3px 3px 14px 2px rgba(0,0,0,0.71);
    box-shadow: 3px 3px 14px 2px rgba(0,0,0,0.71);
}
.shadowx {
   -webkit-box-shadow: 3px 3px 7px 2px rgba(0,0,0,0.71);
   -moz-box-shadow: 3px 3px 7px 2px rgba(0,0,0,0.71);
    box-shadow: 3px 3px 7px 2px rgba(0,0,0,0.71);
}
/*  Believed to be deprecated 
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
*/

* 									{ margin: 0; padding: 0; }
#page-wrap							{ width: 800px; margin: 25px auto; } 
a									{ text-decoration: none; }
ul									{ list-style: none;  }
p                                   { margin: 15px 0; }
ul div                              {font-size: 13px }

/* LEVEL ONE */
ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-weight: normal; float: left; zoom: 1; background: transparent; }
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #E8E8E8; color: black; position: relative; }

ul.dropdown div:hover		          { color: #000; }
ul.dropdown div:active                { color: #ffa500; }
ul.dropdown li div                    { display: inline-block; padding: 4px 10px; color: black; }
ul.dropdown li:last-child div         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover div              { color: black; }
ul.dropdown div.right                 { float:right; }

ul.sub_menu                         { background-color:white; border: 1px #D0D0D0 solid; }

/* 	LEVEL TWO */
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: transparent; color: #000; border-bottom: 0px solid #ccc; float: none; }
ul.dropdown2 ul li 					{ font-weight: normal; background: transparent; color: #000; border-bottom: 1px solid #ccc; float: none; }
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* LEVEL THREE */
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


div#statusBar                         { text-align:left }


.permissions-list-container {
    border-top: 1px solid #EBEBEB;
    font-size:12px;
    line-height:1.4em;
    font-family:arial, sans-serif;
    color:#000000;
}
.permissions-list {
    border-collapse: collapse;
    font-family: arial,sans-serif;
    font-size: 13px;
    height: 230px;
    overflow: auto;
    position: relative;
    width: 100%;
}
.permissions-list-contents {
    empty-cells: show;
    width: 100%;
    border-collapse:separate;
}

.vpc td {
    height: 45px;
}

.permissions-list td {
    border-bottom: 1px solid #ebebeb; 
    font-size: 13px;
    padding: 8px 0;
}

.vpc-description-holder {
    margin: 3px 0;
    position: relative;
}

.goog-inline-block {
    display: inline-block;
    position: relative;
}

.vpc-icon-holder {
    background-color: #F5F5F5;
    height: 29px;
    margin-right: 15px;
    padding: 0;
    vertical-align: middle;
    width: 29px;
}

.vpc-icon {
    height: 21px;
    margin: -11px 19px 0 4px;
    opacity: 0.55;
    position: absolute;
    top: 50%;
    width: 21px;
}
.vo-private-icon {
    background-position: -581px 0;
}
.vo-public-icon, .vo-unlisted-icon, .vo-domain-public-icon, .vo-domain-unlisted-icon, .vo-private-icon {
    background-repeat: no-repeat;
    height: 21px;
    margin-right: 4px;
    vertical-align: bottom;
    width: 21px;
}
.apps-share-sprite {
    background-image: url("//ssl.gstatic.com/docs/documents/share/images/icons-7.png");
}

.vpc-descriptions {
    padding-left: 0;
    vertical-align: middle;
    width: 260px;
}

.vpc-change-link-holder {
    padding-left: 16px !important;
    text-align: left;
}

.vpc-change-link {
    color: #1155CC;
    cursor: pointer;
}

.acl-entry-item td {
    text-overflow: ellipsis;
}

.acl-entry-item-role {
    padding-left: 10px !important;
    text-align: left;
}

.acl-entry-item-scope {
	overflow-x:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 310px;
}

.acl-entry-item-role {
    padding-left: 10px !important;
    text-align: left;
}

.scope-icon-holder {
    background-color: #F5F5F5;
    height: 29px;
    vertical-align: middle;
    width: 29px;
}

.scope-icon-default {
    height: 21px;
    margin-left: 4px;
    margin-top: 4px;
    opacity: 0.55;
    width: 21px;
}
.scope-icon-default-user {
    background-position: -472px 0;
    background-repeat: no-repeat;
}
.apps-share-sprite {
    background-image: url("//ssl.gstatic.com/docs/documents/share/images/icons-7.png");
}

.acl-entry-item-name { margin-left: 15px; }

.acl-entry-item-email-contents {
    margin-left: 5px;
}
.acl-entry-item-email-contents {
    color: #666666;
}

element.style {
    -moz-user-select: none;
}

.share-fmb-disabled {
    cursor: default;
}

.share-fmb {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    list-style: none outside none;
    margin: 0 2px;
    outline: medium none;
    padding: 2px 4px;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
}

.share-fmb {
    border-color: transparent;
    color: #1155CC;
}

.share-fmb-caption {
    padding-right: 5px;
    vertical-align: top;
    white-space: nowrap;
}

.scope-icon-default-group {
    background-position: -708px 0;
    background-repeat: no-repeat;
}

.acl-permission-delete-icon {
    background-position: -400px 0;
    cursor: pointer;
    height: 16px;
    margin-left: auto;
    margin-right: 10px;
    width: 16px;
}

.inviter-invite-area {
    background-color: #F5F5F5;
    margin-bottom: 10px;
    padding: 16px;
}

.share-fmb-dropdown {
	width: 10px;
	background-position: -454px 0;
	vertical-align: top;
}

.jfk-button-default {
	background-color: #3D9400;
	background-image: -webkit-linear-gradient(top,#3D9400,#398A00);
	background-image: -moz-linear-gradient(top,#3D9400,#398A00);
	background-image: -ms-linear-gradient(top,#3D9400,#398A00);
	background-image: -o-linear-gradient(top,#3D9400,#398A00);
	background-image: linear-gradient(top,#3D9400,#398A00);
	border: 1px solid #29691D;
	color: white;
	text-shadow: 0px 1px rgba(0, 0, 0, 0.1);
}

.jfk-button-action {
    background-color: #4D90FE;
    background-image: -moz-linear-gradient(center top , #4D90FE, #4787ED);
    border: 1px solid #3079ED;
    color: #FFFFFF;
}

.jfk-button {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: default;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin-right: 16px;
	height: 27px;
	line-height: 27px;
	min-width: 54px;
	outline: 0px;
	padding: 0 8px;
}

.jfk-button-standard {
	background-color: whiteSmoke;
	background-image: -webkit-linear-gradient(top,whiteSmoke,#F1F1F1);
	background-image: -moz-linear-gradient(top,whiteSmoke,#F1F1F1);
	background-image: -ms-linear-gradient(top,whiteSmoke,#F1F1F1);
	background-image: -o-linear-gradient(top,whiteSmoke,#F1F1F1);
	background-image: linear-gradient(top,whiteSmoke,#F1F1F1);
	color: #444;
	border: 1px solid gainsboro;
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.docs-offline-overlay-email-container {
    background-color: #FFFFFF;
    float: right;
}

#docs-offline-overlay {
    background-color: transparent;
    padding: 0 15px;
    position: absolute;
    z-index: 1001;
}

.docs-offline-overlay-email {
    color: #000000; 
    font-size: 11px;
    padding: 0 15px;
}

.docs-offline-overlay-email-container {
    background-color: #FFFFFF;
    float: right;
}

#docs-header.docs-og-minibar {
    max-height: 50px;
}

#docs-header { position: relative; }

.tblHelp { margin: 10px 3px; }
.tblHelp TR { margin: 10px 3px; }
.tblHelp TD { padding: 1px 10px; }
.tblHelp TD.Key { font-weight:bold;  background:#E0E0E0; }
